Bug 1869421 - /usr/lib/systemd/system/fancontrol.service:8: PIDFile= references a path below legacy directory /var/run/
Summary: /usr/lib/systemd/system/fancontrol.service:8: PIDFile= references a path belo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors
Version: 31
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Ondřej Lysoněk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-17 23:10 UTC by Orion Poplawski
Modified: 2020-08-26 14:40 UTC (History)
4 users (show)

Fixed In Version: lm_sensors-3.6.0-5.fc34 lm_sensors-3.6.0-5.fc33 lm_sensors-3.6.0-5.eln103 lm_sensors-3.6.0-5.fc32 lm_sensors-3.5.0-7.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-18 07:50:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2020-08-17 23:10:10 UTC
Description of problem:

/usr/lib/systemd/system/fancontrol.service:8: PIDFile= references a path below legacy directory /var/run/, updating /var/run/fancontrol.pid → /run/fancontrol.pid; please update the unit file accordingly.

Version-Release number of selected component (if applicable):
lm_sensors-3.5.0-6.fc31.x86_64

Comment 1 Ondřej Lysoněk 2020-08-18 07:28:40 UTC
I meant to fix this but forgot. Thanks for the report!

Comment 2 Fedora Update System 2020-08-18 07:50:54 UTC
FEDORA-2020-9927e5f9c4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2020-08-18 08:11:58 UTC
FEDORA-2020-3e015a72e9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2020-08-18 08:20:57 UTC
FEDORA-2020-05ee0d8937 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-08-18 08:37:15 UTC
FEDORA-2020-46ca8667ee has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-46ca8667ee

Comment 6 Fedora Update System 2020-08-18 08:53:56 UTC
FEDORA-2020-e161cf6aaa has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e161cf6aaa

Comment 7 Fedora Update System 2020-08-19 01:11:34 UTC
FEDORA-2020-46ca8667ee has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-46ca8667ee`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-46ca8667ee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-19 01:28:18 UTC
FEDORA-2020-e161cf6aaa has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e161cf6aaa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e161cf6aaa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-08-20 01:11:46 UTC
FEDORA-2020-46ca8667ee has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-08-26 14:40:18 UTC
FEDORA-2020-e161cf6aaa has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.